Bug 238972 - String should be untraslatable
String should be untraslatable
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cole Robinson
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 05:27 EDT by Alain Portal
Modified: 2008-12-21 03:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:28:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-05-04 05:27:39 EDT
It seems to me that the following strings should be untranslatable:

"eth0"
tmp/vmm-add-hardware.glade.h:40 tmp/vmm-create.glade.h:109

"\t"
tmp/vmm-create.glade.h:1 tmp/vmm-create-net.glade.h:1

"192.168.1.1"
tmp/vmm-create-net.glade.h:3

"192.168.1.255"
tmp/vmm-create-net.glade.h:4

"192.168.10.0/24"
tmp/vmm-create-net.glade.h:5

"192.168.10.254"
tmp/vmm-create-net.glade.h:6

"255.255.255.0"
tmp/vmm-create-net.glade.h:7

"256"
tmp/vmm-create-net.glade.h:8
Comment 1 Red Hat Bugzilla 2007-07-24 22:10:38 EDT
change QA contact
Comment 2 Cole Robinson 2008-03-12 17:12:09 EDT
These are fixed upstream now:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=cec4f3d4edbb
Comment 3 Bug Zapper 2008-05-13 22:51:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-12-01 13:10:41 EST
virt-manager-0.6.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-0.fc9
Comment 5 Fedora Update System 2008-12-01 13:23:08 EST
virt-manager-0.6.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-1.fc9
Comment 6 Fedora Update System 2008-12-02 20:30:00 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10705
Comment 7 Fedora Update System 2008-12-21 03:27:04 EST
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.